关闭

一个ArcSDE的安装问题

标签: aixoraclelibrarycommandmodulesystem
2042人阅读 评论(0) 收藏 举报

操作系统:AIX5.3.1

数据库:Oracle11.2.0.1.0

ArcSDE版本:9.3.1

报错误:

Creating Arcsde schema......
          error: 0509-130  symbol  resolution failed for  
/otherfile/ade/arcgis/adeexe93/lib/libsdeorallgsrvr93-64.so
beacause:
 0509-136: symbol ras-arg-t(number 294) is not exported from dependent module
/uol/app/oracle/product/11.2.0/db/lib/libsdeorallgsrvr93-64.so
 0509-026: system error:cannot run a file that does not have a valid form at.
 0509-192:Examine loader section symbols with the  'dump-TV' command
 error: server library could not be loaded(-324)
 error:SDE release install not completed.
 check SDEHOME/etc/setup.log for more details

解决方法:

打上sp2后,再运行,OK。

原因:

ArcSDE9.3.1 for aix只有打上SP2后才支持Oracle11.2.0.1.0

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:389608次
    • 积分:4974
    • 等级:
    • 排名:第5683名
    • 原创:120篇
    • 转载:2篇
    • 译文:0篇
    • 评论:35条
    最新评论